{
    "tlArticles": {
        "add_edit_article": "Cikk hozz\u00e1ad\u00e1sa \/szerkeszt\u00e9se",
        "articles_edit_description": "Ezen az oldalon hozz\u00e1adhat, vagy szerkeszthet egy cikket",
        "article_title": "C\u00edm",
        "article_abstract": "\u00d6sszefoglal\u00f3",
        "article_content": "A cikk \u00f6sszefoglal\u00f3ja",
        "license": "Licenc",
        "added": "Hozz\u00e1adva",
        "published": "Publik\u00e1lva",
        "updated": "Friss\u00edtve",
        "about": "T\u00e9ma",
        "draft": "V\u00e1zlat",
        "metadata": "Metaadat",
        "options": "Opci\u00f3k",
        "citation_options": "Id\u00e9z\u00e9si opci\u00f3k",
        "table_of_contents": "Tartalomjegyz\u00e9k",
        "referenced_objects": "Hivatkozott t\u00e1rgyak",
        "bibliography": "Bibliogr\u00e1fia",
        "add_another_author": "(Tov\u00e1bbi) szerz\u0151 hozz\u00e1ad\u00e1sa",
        "authors": "Szerz\u0151k",
        "tools": "Eszk\u00f6z\u00f6k",
        "my_articles": "Saj\u00e1t tanulm\u00e1nyok\/cikkek",
        "recent_articles": "Friss tanulm\u00e1nyok\/cikkek",
        "articles": "Tanulm\u00e1nyok\/cikkek",
        "add_article": "Tanulm\u00e1ny\/cikk hozz\u00e1ad\u00e1sa",
        "edit": "Szerkeszt\u00e9s",
        "deleted_article": "T\u00f6rt\u00f6lt tanulm\u00e1ny\/cikk",
        "updated_bibliography": "Bibiliogr\u00e1fia friss\u00edt\u00e9se",
        "updated_article": "Tanulm\u00e1ny\/cikk friss\u00edt\u00e9se",
        "added_article": "The article has been added.",
        "download_pdf": "PDF let\u00f6lt\u00e9se",
        "by": "Szerz\u0151:",
        "endnotes": "L\u00e1bjegyzet",
        "notes": "Jegyzetek",
        "manage_files": "Fileok kezel\u00e9s",
        "thanks": "K\u00f6sz\u00f6net",
        "available_at": "el\u00e9rhet\u0151",
        "added_publications": "Publik\u00e1ci\u00f3 hozz\u00e1adva",
        "updated_publication": "Publik\u00e1ci\u00f3 friss\u00edtve",
        "deleted_publication": "Publik\u00e1ci\u00f3 t\u00f6r\u00f6lve",
        "add_edit_publication": "Publik\u00e1ci\u00f3 szerkeszt\u00e9se",
        "description": "Le\u00edr\u00e1s",
        "year": "\u00c9v",
        "publication_type": "t\u00edpus",
        "publisher": "megjelent",
        "summary": "\u00d6sszefoglal\u00f3",
        "description_summary": "Le\u00edr\u00e1s \/ \u00d6sszefoglal\u00f3",
        "volume": "k\u00f6tet",
        "issue": "kiad\u00e1s",
        "pages": "oldal",
        "pages_short": "o."
    },
    "type": {
        "publication_type": "T\u00edpus"
    }
}